{
  "style_id": "particleart1llust",
  "style_name": "Particleart1Llust",
  "style": {
    "artist_name": "particle_effect",
    "artistic_style": "fantasy_art, glowing, light_particles, bokeh, ethereal, dynamic_lighting, vibrant, high_contrast, sparkling"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/ParticleArt1llust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ParticleArt1llust",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}